<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package webdiary
 */
 global $webdiary_theme_options;
  $copyright= wp_kses_post($webdiary_theme_options['webdiary-footer-copyright']);
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info">
		<span class="copy-right-text"><?php echo $copyright; ?></span>
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'webdiary' ) ); ?>"><?php printf( esc_html__( 'Proudly powered by %s', 'webdiary' ), 'WordPress' ); ?></a>
			<span class="sep"> | </span>
			<?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'webdiary' ), 'WebDiary', 'Template Sell' ); ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
	</div><!-- #row -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
